uuid: 491f871d-24d0-45b3-892f-6d4eacf1f823
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_mitgliedschaftsbeitrag
field_name: field_mitgliedschaftsbeitrag
entity_type: profile
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
